package com.tomas.pcs_asi.ListData;

public class Item_LotOut {
    String sch_id, ics, job_order, lot_no, process;

    public Item_LotOut(String sch_id, String ics, String job_order, String lot_no, String process) {
        this.sch_id = sch_id;
        this.ics = ics;
        this.job_order = job_order;
        this.lot_no = lot_no;
        this.process = process;
    }

    public String getSch_id() {
        return sch_id;
    }

    public void setSch_id(String sch_id) {
        this.sch_id = sch_id;
    }

    public String getIcs() {
        return ics;
    }

    public void setIcs(String ics) {
        this.ics = ics;
    }

    public String getJob_order() {
        return job_order;
    }

    public void setJob_order(String job_order) {
        this.job_order = job_order;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

    public String getProcess() {
        return process;
    }

    public void setProcess(String process) {
        this.process = process;
    }
}
